/* Shared PC/Mobile layout styles
 */
html {
  overflow-y: visible;
}

html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  background-color: white;
}
body * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

p {
  margin: 0.5em 0 0;
}

a img {
  display: inline-block;
}

label {
  cursor: pointer;
}

h1 {
  margin: 0 0 20px 0;
}

h2 {
  margin: 0 0 20px 0;
}

h3 {
  margin: 0 0 15px 0;
}

h4 {
  margin: 0 0 2px 0;
}

h5, h6 {
  margin: 0 0 5px 0;
}

hr {
  border: none;
  border-top: 1px solid #aaaaaa;
  height: 1px;
  padding: 0;
  margin: 20px 0;
}

.block h2.block-title {
  display: none;
  visibility: hidden;
}

form input[type=submit].hidden, .hidden {
  display: none;
}

.wrapper {
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: border-box;
}

.absolute-center-both, .giftfinder .plaque_container {
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.action-button, .plaque .actions, .benefits-header-content .actions {
  padding: 4px 0;
}
.action-button .button:hover, .plaque .actions .button:hover, .benefits-header-content .actions .button:hover {
  background-color: #9d9d9d;
  border-color: #9d9d9d;
}

.button-dark {
  background-color: black;
  color: white;
}

form .description {
  font-size: 0.85em;
}
form .form-text {
  padding: 7px 7px;
  border: 1px solid #cccccc;
}
form input[type="button"],
form input[type="submit"] {
  background-color: black;
  color: white;
  padding: 7px 15px;
  border: 0;
  outline: 0;
  text-transform: uppercase;
}

#user-login {
  padding: 50px 20px;
}
#user-login .form-type-textfield,
#user-login .form-type-password,
#user-login .form-actions {
  padding: 10px 0;
}

.plaque {
  margin: 0 auto;
  width: 342px;
  height: 207px;
  border: 2px solid black;
  background-color: white;
  padding: 3px;
  overflow: hidden;
}
.plaque .inner {
  border: 1px solid black;
  padding: 22px;
  height: 100%;
  width: 100%;
}

.plaque_container .plaque .inner .plaque_body {
  height: 100%;
}

.plaque .title {
  padding-bottom: 0;
}
.plaque .title span {
  display: block;
  white-space: nowrap;
}
.plaque .teaser {
  padding:20px 0px;
}
.plaque .actions {
  padding: 0;
}
.plaque .actions .button.color-black {
  border-color: #9d9d9d;
  background-color: black;
}
.plaque .actions .button.color-black:hover {
  background-color: #9d9d9d;
}
.plaque h2 {
  margin: 0px;
  line-height: 26px;
}

.front .plaque .inner {
  display: table;
}
.front .plaque .inner .plaque_body {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
}

.giftfinder .plaque_container {
  height: 212px;
  width: 300px;
}

.gift-finder-stage-4 {
  background: white;
}

#top {
  background-color: white;
}

.benefits-header-content {
  border-bottom: 1px solid #cccccc;
  position: relative;
  overflow: hidden;
  background-color: white;
}
.benefits-header-content h3 {
  margin-bottom: 0;
}
.benefits-header-content .wrapper-content {
  position: relative;
  padding: 18px 10px 20px;
}
@media screen and (min-width: 1025px) and (max-width: 1280px) {
  .benefits-header-content .wrapper-content {
    max-width: 740px;
  }
}

#benefits-close {
  background: url('/media/export/cms/core_base/close.png') no-repeat;
  width: 11px;
  height: 11px;
  position: absolute;
  display: block;
  content: "";
  top: 20px;
  right: 0;
  cursor: pointer;
}

.gnav-item-icon {
  content: "";
  display: block;
  position: absolute;
  top: -1px;
  z-index: 10;
}
.block-template-complimentary-benefits .gnav-item-icon {
  background: url('/media/export/cms/core_base/arrow-down.png') no-repeat;
  width: 17px;
  height: 8px;
  margin-left: -8.5px;
  left: 50%;
}
.expanded .gnav-item-icon {
  background: url('/media/export/cms/core_base/arrow-down-expanded.png') no-repeat;
  width: 15px;
  height: 8px;
  margin-left: -7.5px;
  left: 50%;
}

.custom-dropdown dd,
.custom-dropdown dt,
.custom-dropdown ul {
  margin: 0px;
  padding: 0px;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
.custom-dropdown a {
  text-transform: uppercase;
}
.custom-dropdown a:visited {
  outline: none;
}
.custom-dropdown a:hover {
  color: #5d4617;
}
.custom-dropdown dt a {
  display: block;
  border: 1px solid #cccccc;
  position: relative;
}
.custom-dropdown dt a:hover, .custom-dropdown dt a:focus {
  color: #5d4617;
  border: 1px solid #cccccc;
}
.custom-dropdown dt a:after {
  content: "";
  pointer-events: none;
  position: absolute;
  right: 12px;
  top: 9px;
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #9d9d9d;
}
.custom-dropdown dt a span {
  cursor: pointer;
  display: block;
  padding: 5px;
}
.custom-dropdown dd {
  position: relative;
}
.custom-dropdown dd ul {
  background: white;
  display: none;
  border: solid 1px #cccccc;
  border-top: none;
  left: 0px;
  padding: 5px 0px;
  position: absolute;
  top: 0;
  width: 100%;
  list-style: none;
}
.custom-dropdown dd ul li a {
  padding: 5px;
  display: block;
}
.custom-dropdown dd ul li a:hover {
  background-color: #eeeded;
}

.open dt a:after {
  border-top: none;
  border-bottom: 6px solid #9d9d9d;
}

.overlay-container {
  background-color: white;
  border: 1px solid #cccccc;
  overflow: auto;
  padding: 20px;
  width: auto;
  position: absolute;
  z-index: 2001;
}
.overlay-container .close-container {
  position: absolute;
  top: 0;
  right: 0;
  height: 11px;
  width: 11px;
}
.overlay-container a.close-link {
  background: url("/media/export/cms/core_base/close.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: medium none;
  display: block;
  height: 11px;
  overflow: hidden;
  position: absolute;
  right: 10px;
  text-indent: -9999px;
  top: 10px;
  width: 11px;
  cursor: pointer;
}

.overlay-background {
  background-color: black;
  left: 0;
  opacity: 0.5;
  filter: alpha(opacity=50);
  position: absolute;
  top: 0;
  z-index: 2000;
}

#max-purchase-policy {
  font-size: 20px;
  text-transform: uppercase;
}
